<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="71">
    <author>GIANTS Software / Xelma, Starlexas</author>
    <version>1.0.0.0</version>
    <title>
        <en>Väderstad Opus 500</en>
        <de>Väderstad Opus 500</de>
        <fr>Väderstad Opus 500</fr>
    </title>
    <description>
        <en><![CDATA[Price: 54000 €
Max. working speed: 15 kph
Required power: 240 hp
Working width: 5.0 m
Maintenance: 5 € / day

]]></en>
        <de><![CDATA[Preis: 54000 €
Arbeitsgeschwindigkeit: 15 km/h
Benötigte Leistung: 240 PS
Arbeitsbreite: 5.0 m
Unterhaltskosten: 5 € / Tag

]]></de>
        <fr><![CDATA[Prix: 54000 €
Vitesse de travail : 15 km/h
Puissance requise : 240 ch
Largeur de travail : 5.0 m
Entretien : 5 € / jour

]]></fr>
    </description>
    <iconFilename>icon_Opus.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Opus500.xml"/>
    </storeItems>
</modDesc>
